Hlavní navigace

Vyšla další betaverze ovladačů AMD Catalyst 14.1

Sdílet

Roman Bořánek 3. 2. 2014

Linuxové ovladače grafických karet AMD se dočkaly další verze, respektive betaverze, s označením 14.1. Nové vydání se nese ve znamení oprav chyb, často souvisejících s herním systémem SteamOS. Také byla opravena chyba, která znemožňovala regulaci jasu v Ubuntu 12.04 LTS. Díky opravám by ovladače měly doručit zase o něco vyšší výkon.

AMD Catalyst 14.1 dále přidávají podporu nových procesorů AMD A10–7850K a A10–7700K, které obsahují integrovaný grafický čip. Mezi další novinky patří podpora nedávno vydaného linuxového jádra 3.13 a poslední verze zobrazovacího serveru X.Org 1.15. Ovladače už si také rozumí s distribucemi Ubuntu 13.10, openSUSE 13.1 a Red Hat Enterprise Linux 6.5.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 4. 2. 2014 9:20

    Petr Ježek (neregistrovaný) 80.188.27.---

    Pokud se díky Steamu podaří nejprve vychytat SW využítí HW parametrů GPU, pak je šance, že se dostane i do svobodných driverů. S Catalystem je práce ve 2D utrpením, takže hlavně to 3D...

  • 5. 2. 2014 21:09

    Lukáš Chmela (neregistrovaný) 82.114.198.---

    Rád bych se jenom zeptal, jestli taky někdo máte problém se zamrzáním počítače při startu (asi během startu X - po splashi zčerná obrazovka a přihlašovací okno už se nezobrazí).

    Mám tenhle problém na notebooku s Mobility Radeonem HD 5850 už někdy od Catalystů 13.něco, ne-li dýl. Poslední verze fglrx, která běží "bez problémů", je fglrx-updates 9.012-0ubuntu1 z repozitáře Ubuntu 13.04 a němůžu kvůli tomu aktualizovat ani ovladače ani systém. Bez problémů píšu v uvozovkách, protože systém sem tam zamrzá a při přepnutí displeje přes Ctrl+Alt+F# nic nevidím - až v aktivním GNOME sezení na displeji 7 - takže na tu konečně fungující aktualizaci čekám marně už rok a ono nic. Přitom na internetu jsem o ničem takovém nenašel ani zmínku a vypadá to, že snad fglrx všem šlape jak hodinky...

    Procesor mám Intel Core i5 580M, kdyby to někoho zajímalo.

    Vím, že to sem moc nepatří, jenom bych rád věděl, jestli ostatním opravdu ty ovladače fungují, jak mají.

    Děkuji.

  • 5. 2. 2014 21:14

    Lukáš Chmela (neregistrovaný) 82.114.198.---

    Jenom ještě dodám, že původní fglrx 9.010-0ubuntu3 z repozitáře Ubuntu 13.04 dělal to samé. Tehdy jsem se zhrozil, že mají v Canonicalu tolik kuráže, aby vydali systém, co nebootuje, jako finální verzi. Kdyby někdo věděl kam mě nasměrovat, byl bych mu moc vděčný. Z logů na flešce s Ubuntu 14.04 nic vyčíst nejde - není tam vůbec žádná chyba, jenom pár obvyklých řádků o načtení fglrx.